.styled-accordion {
  /*border-bottom: 1px solid #9a9a9a;*/
}

.styled-accordion .control {
  position: relative;
  text-decoration: none;
  display: block;
  font-weight: bold;
  font-size: 18px;
  line-height: 28px;
  padding: 16px;
  color: var(--font-color-regular);
}

.styled-accordion .control .collapse {
  position: absolute;
  right: 10px;
  top: 7px;
}

.styled-accordion .control .expand {
  position: absolute;
  right: 10px;
  top: 7px;
}

.styled-accordion .control i {
  font-size: 1.2em;
  color: var(--font-color-regular);
}

.styled-accordion .control:hover {
  text-decoration: none;
}

.styled-accordion .group {
  box-shadow: var(--box-shadow);
  background-color: var(--primary-background);
  border-radius: 6px;
}

.styled-accordion .group .box {
  padding: 0;
  margin: 0;
}

/**
 * NOTE: we put the padding within a nested ".inner" div inside the ".box" element
 * because padding / margin on the animated ".box" element causes
 * animation choppiness in some browsers
 */

.styled-accordion .group .box .inner {
  padding: 0 1em 1em 1em;
}

.styled-accordion .frame-incentives .control{
  padding-top: 5px;
  padding-bottom: 5px;
}

.styled-accordion .group .frame-incentives .box {
  padding-left: 15px;
  margin: 0;
}

.frame-incentives .frame-title {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  user-select: none;
  gap: 0.4em;
}